@media (max-width:570px){
	nav {
	position: relative;
    display: flex;
    width: 100%;
    z-index: 999;
    left: 0px;
  }
	.toggle-container{
		display: block;
		cursor: pointer;
		padding: 15px;
	}
	.menu-bar{
		width: 100%;
		margin-top: 65px;
		margin-left: 100px;
		display: none;
		height: 400px;
		position: absolute;
		right: 0px;
		background: linear-gradient(180deg, #2d2db0 -65%, #2c8cf4 110%);
	}
	.menu-bar li a{
	margin: 5px 15px;
    padding: 5px 70px;
	}
	nav ul{
		display: none;
		padding-left: 0px;
	}
	.slider-bar h1 {
    font-size: 45px;
    font-weight: 700;
    top: 170px;
}
.slider-bar h2 {
    font-size: 35px;
    top: 115px;
    }
    .slider-header{
	width: 100%;
	height: 350px;
}
.about-box h3 {
    font-size: 32px;
}
h4 {
    font-size: 30px;
}
.contact-about .para1 {
    font-size: 30px;
    font-weight: 600;
}
.contact-about  .box1 {
	padding: 10px 0px 10px 10px;
}
.sub-menu .sub-items{
	width: 200px;
	position: static !important;
}
.footer-box h5 {
    font-size: 22px;
}
.contact-box form input {
    display: inline-block;
    width: 45%;
    }
    .contact-box form .change-size {
    width: 94% !important;
}
.contact-box form textarea {
    width: 94%;
}
.contact-box form button {
    width: 94%;
}
	.logo img {
    width: 75%;
    background: none;
}
.logo a{
	background-color:transparent;
}